<h2>Certifications</h2>
<app-certification-item *ngFor="let certification of certifications"
                    [date]="certification.date"
                    [name]="certification.name"
></app-certification-item>
